<?php get_header(); ?>
<div id="content">
<div id="content_left">
<?php if (have_posts()) : ?>

<?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
<?php /* If this is a category archive */ if (is_category()) { ?>
<h2 class="pagetitle">Архив для &#8216;<?php single_cat_title(); ?>&#8217; </h2>
<?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
<h2 class="pagetitle">Метки &#8216;<?php single_tag_title(); ?>&#8217;</h2>
<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
<h2 class="pagetitle">Архив для <?php the_time('F jS, Y'); ?></h2>
<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
<h2 class="pagetitle">Архив для <?php the_time('F, Y'); ?></h2>
<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
<h2 class="pagetitle">Архив для <?php the_time('Y'); ?></h2>
<?php /* If this is an author archive */ } elseif (is_author()) { ?>
<h2 class="pagetitle">Архив для автора</h2>
<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
<h2 class="pagetitle">Blog Архив</h2>
<?php } ?>
<div class="navigation">
<div class="alignleft"><?php next_posts_link('&laquo; Предыдущие записи') ?></div>
<div class="alignright"><?php previous_posts_link('Следующие записи &raquo;') ?></div>
</div>
<?php while (have_posts()) : the_post(); ?>
<div class="post">
<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
<h6><?php the_time('l, F jS, Y') ?> <!-- by <?php the_author() ?> --></h6>
<div class="entry"><?php the_content() ?></div>
<p class="postmetadata"><?php the_tags('Метки: ', ', ', '<br />'); ?> Опубликовано в <?php the_category(', ') ?> | <?php edit_post_link('Править', '', ' | '); ?>  <?php comments_popup_link('Комментариев (0) &#187;', 'Комментариев (1) &#187;', 'Комментариев (%) &#187;'); ?></p>
</div>
<?php endwhile; ?>

<div class="navigation">
<div class="alignleft"><?php next_posts_link('&laquo; Предыдущие записи') ?></div>
<div class="alignright"><?php previous_posts_link('Следующие записи &raquo;') ?></div>
</div>
<?php else :

if ( is_category() ) { // If this is a category archive
printf("<h2>Sorry, but there aren't any posts in the %s category yet.</h2>", single_cat_title('',false));
} else if ( is_date() ) { // If this is a date archive
echo("<h2>Sorry, but there aren't any posts with this date.</h2>");
} else if ( is_author() ) { // If this is a category archive
$userdata = get_userdatabylogin(get_query_var('author_name'));
printf("<h2>Sorry, but there aren't any posts by %s yet.</h2>", $userdata->display_name);
} else {
echo("<h2>No posts found.</h2>");
}
get_search_form();

endif;
?>
</div>
<div id="content_right">
<h3>Последние записи</h3>
<ul>
<?php get_archives('postbypost', 20); ?>
</ul>
<img src="<?php bloginfo('stylesheet_directory'); ?>/images/img5.gif" width="158" height="598" />
</div>
</div>
<?php get_sidebar(); ?>
<br style="clear:both;" />
<?php get_footer(); ?>